Skip to content

Create a placeholder from an EDL item. Learn about working with Content Placeholders in Vault Help.

POST/api/{version}/vobjects/edl_item__v/actions/createplaceholder
NameDescription
Content-Typeapplication/x-www-form-urlencoded
Acceptapplication/json (default)
NameDescription
edlItemIdsComma separated list of edl item ids on which to initiate the action.
curl -X POST -H "Authorization: {SESSION_ID}" \ -H "Content-Type: application/x-www-form-urlencoded" \ -H "Accept: application/json" \ -d "edlItemIds=00EI000000000127, 0EI000000000128" \ https://myvault.veevavault.com/api/v20.2/vobjects/edl_item__v/actions/createplaceholder \
{ "responseStatus": "SUCCESS", "job_id": 84201, "url": "/api/v20.2/services/jobs/84201" }

On SUCCESS, the response includes the following information:

  • URL - The URL to retrieve the current status of the export job.
  • job_id - The Job ID value is used to retrieve the status and results of the request.